@import 'https://fonts.googleapis.com/css?family=Roboto:300,400,900';
@import 'https://fonts.googleapis.com/css?family=Rajdhani:400,700';
@import 'https://fonts.googleapis.com/css?family=Orbitron:400,900';
.eg-guide-deus-ex-mankind-divided-mini-strategy-guide #content article>section>h2, .eg-guide-deus-ex-mankind-divided-mini-strategy-guide #content article>section>h3{font-family: Rajdhani;
    font-size: 2em;
    font-weight: 400;
    padding: .25em .5em;
    text-transform: uppercase;
    color: #FFF;
    border: 1px solid #000;
    background-color: #BA8543;
    margin-bottom: 1em;}
.eg-guide-deus-ex-mankind-divided-mini-strategy-guide #content article>section>h4{font-family: Rajdhani;
    font-size: 1.75em;
    font-weight: 900;
    padding: .25em .25em;
    text-transform: uppercase;
    text-align: center;
    color: #FFF;
    background-color: #000;
    margin-bottom: 1em;}
.eg-guide-deus-ex-mankind-divided-mini-strategy-guide #content article>section>h5{font-family: Orbitron;
    font-size: 1.25em;
    font-weight: 900;
    padding: .35em .35em;
    text-transform: uppercase;
    color: #BA8543;
    background-color: #F1F1F1;
    margin-bottom: 1em;}
.eg-guide-deus-ex-mankind-divided-mini-strategy-guide #content article>section .Caption, .eg-guide-deus-ex-mankind-divided-mini-strategy-guide #content article>section figcaption{color: #BA8543;
    font-style: normal;
    font-size: 1em;
    padding-top: .5em;
    font-family: Rajdhani;
    padding-bottom: .25em;
    padding-left: .5em;
    font-weight: 900;
    background-color: #F1F1F1;}
.eg-guide-deus-ex-mankind-divided-mini-strategy-guide #content article>section figure.grouped{padding-bottom: 1%;
    max-width: 720px;}
.eg-guide-deus-ex-mankind-divided-mini-strategy-guide #content article>section table>thead>tr>th{background-color: #BA8543;
    color: #FFF;}
.eg-guide-deus-ex-mankind-divided-mini-strategy-guide #content article>section table>tbody>tr:nth-child(even), .eg-guide-deus-ex-mankind-divided-mini-strategy-guide #content article>section table>thead>tr:nth-child(even){background-color: #D3D5D7;}
.eg-guide-deus-ex-mankind-divided-mini-strategy-guide #content article>section table.tablesorter>thead>tr>th:hover, .eg-guide-deus-ex-mankind-divided-mini-strategy-guide #content article>section table>thead>tr>th:hover{background-color: #9F7139 !important;}
.eg-guide-deus-ex-mankind-divided-mini-strategy-guide #content article>section aside.Note, .eg-guide-deus-ex-mankind-divided-mini-strategy-guide #content article>section aside.note{background: #000;
    border: 8px solid #555;}
.eg-guide-deus-ex-mankind-divided-mini-strategy-guide #content article>section aside.Note>h3, .eg-guide-deus-ex-mankind-divided-mini-strategy-guide #content article>section aside.note>h3{background-color: transparent;
    color: #FFF;
    font-family: Orbitron;
    font-size: 1.5em;
    padding: 1em .75em 0;
    text-align: center;
    font-weight: 400;
    text-transform: uppercase;
    font-style: italic;}
.eg-guide-deus-ex-mankind-divided-mini-strategy-guide #content article>section aside.Note>p, .eg-guide-deus-ex-mankind-divided-mini-strategy-guide #content article>section aside.note>p{font-size: 1em;
    text-transform: none;
    color: #FFF;}
.eg-guide-deus-ex-mankind-divided-mini-strategy-guide #content article>section aside.Tip, .eg-guide-deus-ex-mankind-divided-mini-strategy-guide #content article>section aside.tip{background: #D3D5D7;
    border: none !important;}
.eg-guide-deus-ex-mankind-divided-mini-strategy-guide #content article>section aside.Tip>h3, .eg-guide-deus-ex-mankind-divided-mini-strategy-guide #content article>section aside.tip>h3{background-color: transparent;
    color: #000;
    font-family: Orbitron;
    font-size: 1.5em;
    padding: 1em .75em 0;
    text-align: center;
    font-weight: 400;
    text-transform: uppercase;}
.eg-guide-deus-ex-mankind-divided-mini-strategy-guide #content article>section aside.Tip>p, .eg-guide-deus-ex-mankind-divided-mini-strategy-guide #content article>section aside.tip>p{font-size: 1em;
    text-transform: none;
    color: #000;}
.eg-guide-deus-ex-mankind-divided-mini-strategy-guide #content article>section table.web-custom-combat{width: 100%;
    max-width: 720px;
    margin: 0 auto 1.3em;
    background-color: #91362B;
    border: none;
    border-collapse: collapse;
    color: #fff;}
.eg-guide-deus-ex-mankind-divided-mini-strategy-guide #content article>section table.web-custom-combat>tbody>tr>td h5{background-color: transparent;
    color: #BA8543;
    font-family: Orbitron;
    font-size: 1.5em;
    font-weight: 400;
    text-transform: uppercase;
    margin: 1em .75em .5em;}
.eg-guide-deus-ex-mankind-divided-mini-strategy-guide #content article>section table.web-custom-combat>tbody>tr>td figure.full, .eg-guide-deus-ex-mankind-divided-mini-strategy-guide #content article>section table.web-custom-combat>tbody>tr>td figure{max-width: 100%;
    padding: 1em;}
.eg-guide-deus-ex-mankind-divided-mini-strategy-guide #content article>section table.web-custom-combat>tbody>tr>td p{padding: 1em;
    margin: .25em;
    line-height: 1.3em;}
.eg-guide-deus-ex-mankind-divided-mini-strategy-guide #content article>section table.web-custom-stealth{width: 100%;
    max-width: 720px;
    margin: 0 auto 1.3em;
    background-color: #334E53;
    border: none;
    border-collapse: collapse;
    color: #fff;}
.eg-guide-deus-ex-mankind-divided-mini-strategy-guide #content article>section table.web-custom-stealth>tbody>tr>td h5{background-color: transparent;
    color: #BA8543;
    font-family: Orbitron;
    font-size: 1.5em;
    font-weight: 400;
    text-transform: uppercase;
    margin: 1em .75em .5em;}
.eg-guide-deus-ex-mankind-divided-mini-strategy-guide #content article>section table.web-custom-stealth>tbody>tr>td figure.full, .eg-guide-deus-ex-mankind-divided-mini-strategy-guide #content article>section table.web-custom-stealth>tbody>tr>td figure{max-width: 100%;
    padding: 1em;}
.eg-guide-deus-ex-mankind-divided-mini-strategy-guide #content article>section table.web-custom-stealth>tbody>tr>td p{padding: 1em;
    margin: .25em;
    line-height: 1.3em;}
.eg-guide-deus-ex-mankind-divided-mini-strategy-guide #content article>section table.web-custom-stealth>tbody>tr>td aside.Tip{background-color: #678288;}
.eg-guide-deus-ex-mankind-divided-mini-strategy-guide #content article>section table.web-custom-combat>tbody>tr>td aside.Tip{background-color: #a98c89;}
.eg-guide-deus-ex-mankind-divided-mini-strategy-guide .btn{padding: 6px 8px;
background: #0072BC;
color: #fff !important;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
margin-left:1em;
font-family: Roboto;
font-weight: 700;
text-transform: uppercase;}
.eg-guide-deus-ex-mankind-divided-mini-strategy-guide .btn:hover{text-decoration: none;
background: #025A94;
color: #fff !important;}